iOS 8 ne sera pas compatible avec l'iPhone 4

  • A
  • A
iOS 8 ne sera pas compatible avec l'iPhone 4
@ REUTERS
Partagez sur :

LE VER DANS LA POMME - La prochaine mise à jour majeure d'Apple ne pourra être installée sur tous les appareils e la marque.

L'INFO. Apple a présenté lundi sa future interface mobile iOS 8, dédiée aux iPhone et iPad. Mais comme à son habitude, la firme californienne a écarté de son programme de mise à jour certains appareils considérés comme "obsolètes". L'iPhone 4 ne pourra ainsi pas profiter d'iOS 8, qui sortira à l'automne 2014.

Quels appareils compatibles ? La marque à la pomme a annoncé que les iPhone 4S, 5, 5c, 5s pourront installer iOS 8. En revanche, l'iPhone 4, qui a pourtant bénéficié d'iOS 7, ne sera pas compatible. Sans donner d'explication officielle, Apple doit craindre que sa future interface ne rencontre trop de problèmes techniques sur la prochaine version. On se souvient ainsi de nombreux bugs et ralentissements relayés par les utilisateurs d'iPhone 4 à l'occasion du passage à iOS 7.

Quid des iPad ? Pas de surprise pour la mise à jour sur les tablettes 'pommées' : tous les iPad excepté le premier du nom (présenté en 2010) pourront profiter d'iOS 8. Même l'iPad 2, qui souffle cette année ses trois bougies, sera compatible.

C'est pour bientôt ? iOS 8 sera disponible gratuitement auprès du grand public au mois de septembre ou octobre, à l'occasion de la présentation du futur iPhone.

sur-le-meme-sujet-sujet_scalewidth_460_scalewidth_460 (1)

Shazam, clavier intelligent et santé connectée : iOS 8 arrive sur iPhone

Beats racheté par Apple : ce que ça va changer

iPhone : attention aux iMessages "fantôme"

Ce que l'on sait du futur iPhone 6